prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: cglm
Description: OpenGL Mathematics (glm) for C
URL: https://github.com/recp/cglm
Version: 0.9.4
Libs: -Wl,-R${libdir} -L${libdir} -lcglm
Libs.private: -lm
Cflags: -I${includedir} -DCGLM_HAVE_BUILTIN_ASSUME_ALIGNED=1
